gst-plugins-good0.10 0.10.23-1ubuntu1 source package in Ubuntu

Changelog

gst-plugins-good0.10 (0.10.23-1ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/gstreamer-plugins-good.install,
    debian/patches/04_move_farsight_plugins_to_good.patch,
    debian/patches/99_autoreconf.patch:
    - install the farsight plugins with good until upstream does the change
  * debian/rules:
    - set the audiosrc default to pulsesrc

gst-plugins-good0.10 (0.10.23-1) unstable; urgency=low

  * New upstream release, "Stylish Kids in Riot".

gst-plugins-good0.10 (0.10.22.3-1) unstable; urgency=low

  * New upstream pre-release:
    + debian/patches/*:
      - Drop all VP8/WebM patches and other patches that
        are upstream now.

gst-plugins-good0.10 (0.10.22.2-3) unstable; urgency=low

  * Upload to unstable.

gst-plugins-good0.10 (0.10.22.2-2) experimental; urgency=low

  * debian/patches/00*:
    + Add support for VP8 in the AVI, Matroska and QT/MP4 plugins
      and fix some Matroska issues.
  * debian/patches/04-pulse-0001-pulse-Don-t-lock-the-mainloop-in-NULL.patch:
    + Don't try to use a NULL pulse mainloop.

gst-plugins-good0.10 (0.10.22.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/gstreamer-plugins-good.install,
      debian/control.in:
      - Ship the imagefreeze and oss4audio plugins here, they were
        moved from gstreamer0.10-plugins-bad.
      - Add conflicts for gstreamer0.10-plugins-bad because of the
        moved capssetter element.
  * debian/patches/01_efence-configure-check.patch:
    + Fix configure check for efence.

gst-plugins-good0.10 (0.10.22-1) unstable; urgency=low

  * New upstream release, "Square One":
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.10.29.

gst-plugins-good0.10 (0.10.21.3-1) experimental; urgency=low

  * New upstream pre-release.

gst-plugins-good0.10 (0.10.21.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.10.28.2.
  * debian/build-deps.in,
    debian/control.in:
    + (Build-) depend on GStreamer core/base documentation to get
      documentation cross references right.
 -- Sebastien Bacher <email address hidden>   Mon, 31 May 2010 17:21:13 +0200

Upload details

Uploaded by:
Sebastien Bacher on 2010-05-31
Uploaded to:
Maverick
Original maintainer:
Ubuntu Desktop
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gst-plugins-good0.10_0.10.23.orig.tar.gz 4.0 MiB 877c854c2fe647d0e5c6e56324c7085162f4481dbc0645e5fcca93fd05633bd6
gst-plugins-good0.10_0.10.23-1ubuntu1.diff.gz 134.3 KiB 1b51ec8e5bfc54cb2ff391248bcd1c9d3056841f7ce38e1edb68448b48cc3bfb
gst-plugins-good0.10_0.10.23-1ubuntu1.dsc 3.0 KiB 4c63d7e566fd86960672c568a2c8ac882df3a7f33d8cc8469b865867d6a66265

View changes file

Binary packages built by this source

gstreamer0.10-esd: No summary available for gstreamer0.10-esd in ubuntu maverick.

No description available for gstreamer0.10-esd in ubuntu maverick.

gstreamer0.10-plugins-good: No summary available for gstreamer0.10-plugins-good in ubuntu maverick.

No description available for gstreamer0.10-plugins-good in ubuntu maverick.

gstreamer0.10-plugins-good-dbg: No summary available for gstreamer0.10-plugins-good-dbg in ubuntu maverick.

No description available for gstreamer0.10-plugins-good-dbg in ubuntu maverick.

gstreamer0.10-plugins-good-doc: No summary available for gstreamer0.10-plugins-good-doc in ubuntu maverick.

No description available for gstreamer0.10-plugins-good-doc in ubuntu maverick.

gstreamer0.10-pulseaudio: No summary available for gstreamer0.10-pulseaudio in ubuntu maverick.

No description available for gstreamer0.10-pulseaudio in ubuntu maverick.